# Bitty's Challenges

This mod adds a number of new Challenges and Anti-Challenges that you can select from when starting a new Kaycee's Mod run.

### The following challenges are added:

- **Botched Experiments**: The Mycologists have a chance to make mistakes while fusing cards.
- **Aquatic Starters**: Starting deck will begin with Waterborne.
- **Weak Starters**: A returning challenge from the KCM beta, Starting deck cards have 1 less health.
- **Fatigued Starters**: Starting deck will begin with Asleep. (cannot attack the first turn it is played)
- **Famine**: Sidedeck has 3 less cards. (configurable)
- **Sprintmageddon**: All drawn cards get a random Sprinter sigil variant.
- **Traveling Ouroboros**: Leshy gets his own Ouroboros that he can play against you.

### The following Anti-Challenges are added:

- **Old Fecundity**: Reverts the Fecundity Nerf.

### The following sigils are added:

- **Sticky**: A sprinter variant, opposing cards are moved in the same direction.
- **Hauler**: A sprinter variant, adjacent friendly cards are pulled in the same direction.

    This mod also includes 2 sigils from **AllTheSigils**:
- **Warper**: A sprinter variant, teleports to the nearest slot to the right. If it reaches the edge of the board, it teleports back to the left most slot.
- **Asleep**: A card with this sigil may not attack the turn it is played.

## Credits

Thanks to:

- Sylvie/Memez4Life for the **Asleep** and **Warper** Sigils
- 284.webp for the **Sticky** sigil art
- divisionbyzorro/infiniscryption for the **Curses mod** that I used to create **Traveling Ouro**

## Requirements

As with most mods, you need [BepInEx](https://inscryption.thunderstore.io/package/BepInEx/BepInExPack_Inscryption/) installed. You also need the [API](https://inscryption.thunderstore.io/package/API_dev/API/)

## Changelog

<details>
<summary>Changelog</summary>

- 1.0.2: Fixed Ouro, so its attack actually scales with deaths instead of staying at 1.
- 1.0.1: 7 Challenges and 1 Anti-Challenge

</details>